Subject: Ticket Assigned - My order 6244270866
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 02:14:48 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My order 6244270866 
Hi

I want to ask about my shipment. I didn’t receive yet!
I had one missed call from the ship company, and then they didn’t call me again. I tried to call them but they didn’t response!

As shown in the picture, they said it is Out for delivery but actually they didn’t call me!
What is the status of it? The order number is 6244270866
Hope you help as soon as possible.

thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1736804